<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white" />
    <stroke android:width="1.0dip" android:color="@color/grey_2" />
    <padding android:left="0.0dip" android:top="0.0dip" android:right="0.0dip" android:bottom="3.0dip" />
    <corners android:topLeftRadius="0.0dip" android:topRightRadius="0.0dip" android:bottomLeftRadius="2.0dip" android:bottomRightRadius="2.0dip" />
</shape>